--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Whether or not the given column is serialized for this model.
full_name: Sequel::Model::serialized?
is_singleton: true
name: serialized?
params: (column)
visibility: public
